
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> %basis    
| 25>  addGTO 8  
| 26>  D 1      
| 27>  1 1.0 1.0
| 28>  end
| 29> end
| 30> * xyz   0  1
| 31> C         1.022200095002       -0.037500003440       -0.078500007292
| 32> C         2.499600232381        0.027000002471       -0.092300008562
| 33> C         3.363500312711       -1.149000106818       -0.026900002468
| 34> C         3.290300305879        1.092700101551       -0.157400014595
| 35> O         2.988900277842       -2.303800214163        0.044000004038
| 36> O         4.643900431734       -0.724300067324       -0.058600005435
| 37> C         4.664900433673        0.620300057654       -0.137600012741
| 38> O         5.648200525092        1.334200124011       -0.185000017188
| 39> H         0.662000061525       -1.066500099154        0.016400001498
| 40> H         0.610900056767        0.373900034745       -1.005800093504
| 41> H         0.619600057583        0.532700049483        0.764800071057
| 42> H         3.021500280886        2.132300198237       -0.216300020091
| 43> *
| 44> 
| 45>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  C      1.022200   -0.037500   -0.078500
  C      2.499600    0.027000   -0.092300
  C      3.363500   -1.149000   -0.026900
  C      3.290300    1.092700   -0.157400
  O      2.988900   -2.303800    0.044000
  O      4.643900   -0.724300   -0.058600
  C      4.664900    0.620300   -0.137600
  O      5.648201    1.334200   -0.185000
  H      0.662000   -1.066500    0.016400
  H      0.610900    0.373900   -1.005800
  H      0.619600    0.532700    0.764800
  H      3.021500    2.132300   -0.216300

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 C     6.0000    0    12.011          1.931678233622066         -0.070864736522705         -0.148343515292701
   1 C     6.0000    0    12.011          4.723559883486009          0.051022610285387         -0.174421738340767
   2 C     6.0000    0    12.011          6.356094442382279         -2.171295529732284         -0.050833637666326
   3 C     6.0000    0    12.011          6.217766476468634          2.064903938439330         -0.297442921059758
   4 O     8.0000    0    15.999          5.648202966722518         -4.353551472037198          0.083147957523249
   5 O     8.0000    0    15.999          8.775700009175923         -1.368728766023085         -0.110737961718447
   6 C     6.0000    0    12.011          8.815384261652449          1.172197229821623         -0.260026340104565
   7 O     8.0000    0    15.999         10.673552141894088          2.521272842224561         -0.349599367256044
   8 H     1.0000    0     1.008          1.250998816921269         -2.015393109200920          0.030991511427118
   9 H     1.0000    0     1.008          1.154433802486576          0.706568667131691         -1.900686722194947
  10 H     1.0000    0     1.008          1.170874421393707          1.006657205049169          1.445262681501243
  11 H     1.0000    0     1.008          5.709808044440677          4.029463409973925         -0.408747800733654

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.478872     0.000     0.000
 C      2   1   0   1.460677   123.733     0.000
 C      2   1   3   1.328594   129.049   180.261
 O      3   2   1   1.216107   125.799     0.088
 O      3   2   1   1.349370   107.864   180.115
 C      6   3   2   1.347083   109.289     0.040
 O      7   6   3   1.216051   126.933   180.018
 H      1   2   3   1.094345   111.755     1.699
 H      1   2   3   1.094670   110.552   241.817
 H      1   2   3   1.094701   110.602   121.521
 H      4   2   1   1.075403   129.002   359.824

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.794663     0.000     0.000
 C      2   1   0   2.760279   123.733     0.000
 C      2   1   3   2.510678   129.049   180.261
 O      3   2   1   2.298108   125.799     0.088
 O      3   2   1   2.549940   107.864   180.115
 C      6   3   2   2.545617   109.289     0.040
 O      7   6   3   2.298003   126.933   180.018
 H      1   2   3   2.068013   111.755     1.699
 H      1   2   3   2.068627   110.552   241.817
 H      1   2   3   2.068685   110.602   121.521
 H      4   2   1   2.032217   129.002   359.824

---------------------
BASIS SET INFORMATION
---------------------
There are 3 groups of distinct atoms

 Group   1 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   2 Type O   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   3 Type H   : 4s contracted to 2s pattern {31}

Atom   0C    basis set group =>   1
Atom   1C    basis set group =>   1
Atom   2C    basis set group =>   1
Atom   3C    basis set group =>   1
Atom   4O    basis set group =>   2
Atom   5O    basis set group =>   2
Atom   6C    basis set group =>   1
Atom   7O    basis set group =>   2
Atom   8H    basis set group =>   3
Atom   9H    basis set group =>   3
Atom  10H    basis set group =>   3
Atom  11H    basis set group =>   3
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...  107
 # of primitive gaussian functions       ...  183
 # of contracted shell                   ...   51
 # of contracted basis functions         ...   95
 Highest angular momentum                ...    2
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.001 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...       109858 b.      7997 skpd (  6.8%)     0.017 s. (  0.000 ms/b)
  <ss|sp>  ...       226519 b.     13556 skpd (  5.6%)     0.122 s. (  0.001 ms/b)
  <ss|sd>  ...        36293 b.      3962 skpd (  9.8%)     0.020 s. (  0.001 ms/b)
  <ss|pp>  ...        63359 b.      1631 skpd (  2.5%)     0.070 s. (  0.001 ms/b)
  <ss|pd>  ...        20923 b.       902 skpd (  4.1%)     0.019 s. (  0.001 ms/b)
  <ss|dd>  ...         2395 b.        30 skpd (  1.2%)     0.009 s. (  0.004 ms/b)
  <sp|sp>  ...       116952 b.      5808 skpd (  4.7%)     0.123 s. (  0.001 ms/b)
  <sp|sd>  ...        37706 b.      3379 skpd (  8.2%)     0.035 s. (  0.001 ms/b)
  <sp|pp>  ...        65006 b.      1324 skpd (  2.0%)     0.136 s. (  0.002 ms/b)
  <sp|pd>  ...        21573 b.       702 skpd (  3.2%)     0.049 s. (  0.002 ms/b)
  <sp|dd>  ...         2446 b.        29 skpd (  1.2%)     0.006 s. (  0.002 ms/b)
  <sd|sd>  ...         2972 b.       514 skpd ( 14.7%)     0.003 s. (  0.001 ms/b)
  <sd|pp>  ...        10651 b.       471 skpd (  4.2%)     0.024 s. (  0.002 ms/b)
  <sd|pd>  ...         3492 b.       243 skpd (  6.5%)     0.010 s. (  0.003 ms/b)
  <sd|dd>  ...          405 b.        10 skpd (  2.4%)     0.002 s. (  0.004 ms/b)
  <pp|pp>  ...         8995 b.        50 skpd (  0.6%)     0.045 s. (  0.005 ms/b)
  <pp|pd>  ...         5970 b.        60 skpd (  1.0%)     0.043 s. (  0.007 ms/b)
  <pp|dd>  ...          670 b.         0 skpd (  0.0%)     0.005 s. (  0.007 ms/b)
  <pd|pd>  ...         1017 b.        18 skpd (  1.7%)     0.008 s. (  0.008 ms/b)
  <pd|dd>  ...          225 b.         0 skpd (  0.0%)     0.003 s. (  0.012 ms/b)
  <dd|dd>  ...           15 b.         0 skpd (  0.0%)     0.000 s. (  0.025 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...    8964695 
 One   Center Integrals retained         ...    8964695 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...    1230217 ( 13.7%)
 Number of short int integrals           ...    2454678 ( 27.4%)
 Number of double/float integrals        ...    4694945 ( 52.4%)
 Amount of memory used                   ...         81 MB

Prescreening statistics:
 Total number of shell quadruples        ...     879801 
 Number of skipped shell quadruples      ...      40686 (  4.6%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.910 sec (   0.015 min)
 One electron matrix time            ...     0.007 sec (   0.000 min) =  0.8%
 Schwartz matrix evaluation time     ...     0.079 sec (   0.001 min) =  8.7%
 Repulsion integral time             ...     0.749 sec (   0.012 min) = 82.4%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   58
 Basis Dimension        Dim             ....   95
 Nuclear Repulsion      ENuc            ....    353.7752870181 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 6.564e-04
Time for diagonalization                   ...    0.137 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.001 sec
Total time needed                          ...    0.138 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  16604 (   0.0 sec)
# of grid points (after weights+screening)   ...  15637 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.2 sec

Total number of grid points                  ...    15637
Total number of batches                      ...      250
Average number of points per batch           ...       62
Average number of grid points per atom       ...     1303
Average number of shells per batch           ...    36.63 (71.83%)
Average number of basis functions per batch  ...    69.09 (72.72%)
Average number of large shells per batch     ...    29.31 (80.02%)
Average number of large basis fcns per batch ...    55.11 (79.76%)
Maximum spatial batch extension              ...  18.29, 19.20, 25.60 au
Average spatial batch extension              ...   3.85,  3.86,  4.41 au

Time for grid setup =    0.209 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.1 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.2 sec)
  promolecular density results
     # of electrons  =     57.994555114
     EX              =    -51.232540559
     EC              =     -1.956625270
     EX+EC           =    -53.189165830
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.5 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...     81 MB
   Number of tiny    integrals    ... 1230217
   Number of small   integrals    ... 2454678
   Number of regular integrals    ... 4694945

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -417.5068799846   0.000000000000 0.04700626  0.00252044  0.2502738 0.7000
  1   -417.6169510941  -0.110071109535 0.02767897  0.00159419  0.1178704 0.7000
                               ***Turning on DIIS***
  2   -417.6609454858  -0.043994391745 0.04216854  0.00253017  0.0469985 0.0000
  3   -417.7370965336  -0.076151047798 0.03153379  0.00120234  0.0615642 0.0000
  4   -417.7492799152  -0.012183381587 0.00501267  0.00026571  0.0111068 0.0000
  5   -417.7499410891  -0.000661173861 0.00254356  0.00011207  0.0028357 0.0000
  6   -417.7499824059  -0.000041316802 0.00093268  0.00004229  0.0014015 0.0000
  7   -417.7499910664  -0.000008660493 0.00047314  0.00002692  0.0003510 0.0000
  8   -417.7499932521  -0.000002185766 0.00021373  0.00000855  0.0002610 0.0000
  9   -417.7499934598  -0.000000207641 0.00003280  0.00000149  0.0000566 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER  10 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -417.74999347 Eh          -11367.55524 eV

Components:
Nuclear Repulsion  :          353.77528702 Eh            9626.71497 eV
Electronic Energy  :         -771.52528049 Eh          -20994.27021 eV

One Electron Energy:        -1269.05282140 Eh          -34532.68288 eV
Two Electron Energy:          497.52754091 Eh           13538.41267 eV

Virial components:
Potential Energy   :         -832.80160518 Eh          -22661.68377 eV
Kinetic Energy     :          415.05161171 Eh           11294.12854 eV
Virial Ratio       :            2.00650132


DFT components:
N(Alpha)           :       28.999500495694 electrons
N(Beta)            :       28.999500495694 electrons
N(Total)           :       57.999000991389 electrons
E(X)               :      -25.943788696846 Eh       
E(C)               :       -1.970018710952 Eh       
E(XC)              :      -27.913807407798 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -1.1605e-08  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    2.0664e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    7.0207e-07  Tolerance :   1.0000e-06
  Last DIIS Error            ...    2.8910e-05  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :    -0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :    -0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -19.768304      -537.9229 
   1   1.0000     -19.703764      -536.1667 
   2   1.0000     -19.695834      -535.9509 
   3   1.0000     -10.766347      -292.9672 
   4   1.0000     -10.762215      -292.8547 
   5   1.0000     -10.648640      -289.7642 
   6   1.0000     -10.629705      -289.2490 
   7   1.0000     -10.600930      -288.4660 
   8   1.0000      -1.337838       -36.4044 
   9   1.0000      -1.228046       -33.4168 
  10   1.0000      -1.196889       -32.5690 
  11   1.0000      -1.009782       -27.4776 
  12   1.0000      -0.875650       -23.8276 
  13   1.0000      -0.830397       -22.5963 
  14   1.0000      -0.753916       -20.5151 
  15   1.0000      -0.694875       -18.9085 
  16   1.0000      -0.626827       -17.0568 
  17   1.0000      -0.619007       -16.8440 
  18   1.0000      -0.573671       -15.6104 
  19   1.0000      -0.566510       -15.4155 
  20   1.0000      -0.532272       -14.4839 
  21   1.0000      -0.530440       -14.4340 
  22   1.0000      -0.522112       -14.2074 
  23   1.0000      -0.502804       -13.6820 
  24   1.0000      -0.485565       -13.2129 
  25   1.0000      -0.425892       -11.5891 
  26   1.0000      -0.405472       -11.0334 
  27   1.0000      -0.384102       -10.4520 
  28   1.0000      -0.374566       -10.1925 
  29   0.0000      -0.086973        -2.3667 
  30   0.0000       0.075497         2.0544 
  31   0.0000       0.091454         2.4886 
  32   0.0000       0.095864         2.6086 
  33   0.0000       0.130339         3.5467 
  34   0.0000       0.154008         4.1908 
  35   0.0000       0.177722         4.8361 
  36   0.0000       0.188625         5.1327 
  37   0.0000       0.245378         6.6771 
  38   0.0000       0.248236         6.7549 
  39   0.0000       0.288095         7.8395 
  40   0.0000       0.306169         8.3313 
  41   0.0000       0.354244         9.6395 
  42   0.0000       0.392799        10.6886 
  43   0.0000       0.418393        11.3850 
  44   0.0000       0.458482        12.4759 
  45   0.0000       0.467681        12.7263 
  46   0.0000       0.501159        13.6372 
  47   0.0000       0.528623        14.3846 
  48   0.0000       0.537150        14.6166 
  49   0.0000       0.576004        15.6739 
  50   0.0000       0.579287        15.7632 
  51   0.0000       0.631337        17.1795 
  52   0.0000       0.663523        18.0554 
  53   0.0000       0.683878        18.6093 
  54   0.0000       0.703763        19.1504 
  55   0.0000       0.709265        19.3001 
  56   0.0000       0.728909        19.8346 
  57   0.0000       0.734706        19.9924 
  58   0.0000       0.740365        20.1464 
  59   0.0000       0.771429        20.9916 
  60   0.0000       0.776671        21.1343 
  61   0.0000       0.779633        21.2149 
  62   0.0000       0.808411        21.9980 
  63   0.0000       0.834178        22.6991 
  64   0.0000       0.862885        23.4803 
  65   0.0000       0.939420        25.5629 
  66   0.0000       1.020527        27.7699 
  67   0.0000       1.056394        28.7459 
  68   0.0000       1.131957        30.8021 
  69   0.0000       1.135387        30.8955 
  70   0.0000       1.168018        31.7834 
  71   0.0000       1.186527        32.2871 
  72   0.0000       1.202543        32.7229 
  73   0.0000       1.242874        33.8203 
  74   0.0000       1.311096        35.6767 
  75   0.0000       1.335300        36.3354 
  76   0.0000       1.524123        41.4735 
  77   0.0000       1.596620        43.4462 
  78   0.0000       1.740960        47.3739 
  79   0.0000       1.825709        49.6801 
  80   0.0000       2.149372        58.4874 
  81   0.0000       2.163672        58.8765 
  82   0.0000       2.265275        61.6413 
  83   0.0000       2.276787        61.9545 
  84   0.0000       2.283947        62.1493 
  85   0.0000       2.308222        62.8099 
  86   0.0000       2.319256        63.1102 
  87   0.0000       2.389249        65.0148 
  88   0.0000       2.411441        65.6186 
  89   0.0000       2.434328        66.2414 
  90   0.0000       2.451259        66.7022 
  91   0.0000       2.784327        75.7654 
  92   0.0000       2.931369        79.7666 
  93   0.0000       3.095953        84.2452 
  94   0.0000       3.129561        85.1597 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -19.768304      -537.9229 
   1   1.0000     -19.703764      -536.1667 
   2   1.0000     -19.695834      -535.9509 
   3   1.0000     -10.766347      -292.9672 
   4   1.0000     -10.762215      -292.8547 
   5   1.0000     -10.648640      -289.7642 
   6   1.0000     -10.629705      -289.2490 
   7   1.0000     -10.600930      -288.4660 
   8   1.0000      -1.337838       -36.4044 
   9   1.0000      -1.228046       -33.4168 
  10   1.0000      -1.196889       -32.5690 
  11   1.0000      -1.009782       -27.4776 
  12   1.0000      -0.875650       -23.8276 
  13   1.0000      -0.830397       -22.5963 
  14   1.0000      -0.753916       -20.5151 
  15   1.0000      -0.694875       -18.9085 
  16   1.0000      -0.626827       -17.0568 
  17   1.0000      -0.619007       -16.8440 
  18   1.0000      -0.573671       -15.6104 
  19   1.0000      -0.566510       -15.4155 
  20   1.0000      -0.532272       -14.4839 
  21   1.0000      -0.530440       -14.4340 
  22   1.0000      -0.522112       -14.2074 
  23   1.0000      -0.502804       -13.6820 
  24   1.0000      -0.485565       -13.2129 
  25   1.0000      -0.425892       -11.5891 
  26   1.0000      -0.405472       -11.0334 
  27   1.0000      -0.384102       -10.4520 
  28   1.0000      -0.374566       -10.1925 
  29   0.0000      -0.086973        -2.3667 
  30   0.0000       0.075497         2.0544 
  31   0.0000       0.091454         2.4886 
  32   0.0000       0.095864         2.6086 
  33   0.0000       0.130339         3.5467 
  34   0.0000       0.154008         4.1908 
  35   0.0000       0.177722         4.8361 
  36   0.0000       0.188625         5.1327 
  37   0.0000       0.245378         6.6771 
  38   0.0000       0.248236         6.7549 
  39   0.0000       0.288095         7.8395 
  40   0.0000       0.306169         8.3313 
  41   0.0000       0.354244         9.6395 
  42   0.0000       0.392799        10.6886 
  43   0.0000       0.418393        11.3850 
  44   0.0000       0.458482        12.4759 
  45   0.0000       0.467681        12.7263 
  46   0.0000       0.501159        13.6372 
  47   0.0000       0.528623        14.3846 
  48   0.0000       0.537150        14.6166 
  49   0.0000       0.576004        15.6739 
  50   0.0000       0.579287        15.7632 
  51   0.0000       0.631337        17.1795 
  52   0.0000       0.663523        18.0554 
  53   0.0000       0.683878        18.6093 
  54   0.0000       0.703763        19.1504 
  55   0.0000       0.709265        19.3001 
  56   0.0000       0.728909        19.8346 
  57   0.0000       0.734706        19.9924 
  58   0.0000       0.740365        20.1464 
  59   0.0000       0.771429        20.9916 
  60   0.0000       0.776671        21.1343 
  61   0.0000       0.779633        21.2149 
  62   0.0000       0.808411        21.9980 
  63   0.0000       0.834178        22.6991 
  64   0.0000       0.862885        23.4803 
  65   0.0000       0.939420        25.5629 
  66   0.0000       1.020527        27.7699 
  67   0.0000       1.056394        28.7459 
  68   0.0000       1.131957        30.8021 
  69   0.0000       1.135387        30.8955 
  70   0.0000       1.168018        31.7834 
  71   0.0000       1.186527        32.2871 
  72   0.0000       1.202543        32.7229 
  73   0.0000       1.242874        33.8203 
  74   0.0000       1.311096        35.6767 
  75   0.0000       1.335300        36.3354 
  76   0.0000       1.524123        41.4735 
  77   0.0000       1.596620        43.4462 
  78   0.0000       1.740960        47.3739 
  79   0.0000       1.825709        49.6801 
  80   0.0000       2.149372        58.4874 
  81   0.0000       2.163672        58.8765 
  82   0.0000       2.265275        61.6413 
  83   0.0000       2.276787        61.9545 
  84   0.0000       2.283947        62.1493 
  85   0.0000       2.308222        62.8099 
  86   0.0000       2.319256        63.1102 
  87   0.0000       2.389249        65.0148 
  88   0.0000       2.411441        65.6186 
  89   0.0000       2.434328        66.2414 
  90   0.0000       2.451259        66.7022 
  91   0.0000       2.784327        75.7654 
  92   0.0000       2.931369        79.7666 
  93   0.0000       3.095953        84.2452 
  94   0.0000       3.129561        85.1597 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 C :   -0.263846    0.000000
   1 C :   -0.233754    0.000000
   2 C :    0.679220    0.000000
   3 C :   -0.217102    0.000000
   4 O :   -0.374509    0.000000
   5 O :   -0.549812    0.000000
   6 C :    0.665133    0.000000
   7 O :   -0.385047    0.000000
   8 H :    0.177274    0.000000
   9 H :    0.174389    0.000000
  10 H :    0.173484    0.000000
  11 H :    0.154572    0.000000
Sum of atomic charges         :   -0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 C s       :     3.152219  s :     3.152219
      pz      :     1.098101  p :     3.111627
      px      :     0.894317
      py      :     1.119210
  1 C s       :     3.104793  s :     3.104793
      pz      :     0.976704  p :     3.128961
      px      :     1.164274
      py      :     0.987983
  2 C s       :     2.901050  s :     2.901050
      pz      :     0.789380  p :     2.419731
      px      :     0.753865
      py      :     0.876486
  3 C s       :     3.391715  s :     3.391715
      pz      :     0.980782  p :     2.825387
      px      :     0.914355
      py      :     0.930250
  4 O s       :     3.833420  s :     3.833420
      pz      :     1.353790  p :     4.511344
      px      :     1.755007
      py      :     1.402546
      dz2     :     0.003415  d :     0.029745
      dxz     :     0.000966
      dyz     :     0.009320
      dx2y2   :     0.008635
      dxy     :     0.007411
  5 O s       :     3.829418  s :     3.829418
      pz      :     1.767070  p :     4.690249
      px      :     1.510907
      py      :     1.412272
      dz2     :     0.004227  d :     0.030146
      dxz     :     0.003781
      dyz     :     0.003166
      dx2y2   :     0.014725
      dxy     :     0.004246
  6 C s       :     2.902008  s :     2.902008
      pz      :     0.799280  p :     2.432859
      px      :     0.905041
      py      :     0.728539
  7 O s       :     3.835590  s :     3.835590
      pz      :     1.355106  p :     4.519783
      px      :     1.528674
      py      :     1.636003
      dz2     :     0.003395  d :     0.029674
      dxz     :     0.006753
      dyz     :     0.003485
      dx2y2   :     0.005344
      dxy     :     0.010697
  8 H s       :     0.822726  s :     0.822726
  9 H s       :     0.825611  s :     0.825611
 10 H s       :     0.826516  s :     0.826516
 11 H s       :     0.845428  s :     0.845428

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  5 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  6 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  7 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 C :   -0.276198    0.000000
   1 C :   -0.066418    0.000000
   2 C :    0.432944    0.000000
   3 C :   -0.126399    0.000000
   4 O :   -0.314932    0.000000
   5 O :   -0.304005    0.000000
   6 C :    0.424289    0.000000
   7 O :   -0.320809    0.000000
   8 H :    0.134589    0.000000
   9 H :    0.135902    0.000000
  10 H :    0.135235    0.000000
  11 H :    0.145802    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 C s       :     2.946013  s :     2.946013
      pz      :     1.139010  p :     3.330185
      px      :     1.036859
      py      :     1.154317
  1 C s       :     2.910908  s :     2.910908
      pz      :     0.934385  p :     3.155510
      px      :     1.126440
      py      :     1.094685
  2 C s       :     2.827277  s :     2.827277
      pz      :     0.799583  p :     2.739779
      px      :     0.902343
      py      :     1.037852
  3 C s       :     2.947782  s :     2.947782
      pz      :     0.993213  p :     3.178617
      px      :     1.059518
      py      :     1.125886
  4 O s       :     3.607083  s :     3.607083
      pz      :     1.361057  p :     4.659372
      px      :     1.790969
      py      :     1.507347
      dz2     :     0.006408  d :     0.048478
      dxz     :     0.001272
      dyz     :     0.011900
      dx2y2   :     0.016028
      dxy     :     0.012869
  5 O s       :     3.505411  s :     3.505411
      pz      :     1.748610  p :     4.742904
      px      :     1.548486
      py      :     1.445809
      dz2     :     0.007468  d :     0.055690
      dxz     :     0.005286
      dyz     :     0.005496
      dx2y2   :     0.027549
      dxy     :     0.009892
  6 C s       :     2.827405  s :     2.827405
      pz      :     0.803514  p :     2.748306
      px      :     1.053100
      py      :     0.891693
  7 O s       :     3.607524  s :     3.607524
      pz      :     1.361903  p :     4.664880
      px      :     1.610907
      py      :     1.692070
      dz2     :     0.006424  d :     0.048405
      dxz     :     0.008607
      dyz     :     0.004490
      dx2y2   :     0.009509
      dxy     :     0.019376
  8 H s       :     0.865411  s :     0.865411
  9 H s       :     0.864098  s :     0.864098
 10 H s       :     0.864765  s :     0.864765
 11 H s       :     0.854198  s :     0.854198

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  5 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  6 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  7 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -19.76830 -19.70376 -19.69583 -10.76635 -10.76221 -10.64864
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       0.0       0.0       0.0       0.0       0.1
  1 C                 0.0       0.0       0.0       0.1       0.0      99.4
  2 C                 0.1       0.1       0.0      99.3       0.0       0.1
  3 C                 0.0       0.0       0.0       0.0       0.1       0.3
  4 O                 0.0      99.9       0.0       0.4       0.0       0.0
  5 O                99.9       0.0       0.0       0.2       0.2       0.0
  6 C                 0.1       0.0       0.1       0.0      99.3       0.0
  7 O                 0.0       0.0      99.9       0.0       0.4       0.0

                      6         7         8         9        10        11   
                 -10.62971 -10.60093  -1.33784  -1.22805  -1.19689  -1.00978
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0      99.7       0.2       0.1       0.0       8.8
  1 C                 0.3       0.1       3.7       1.5       0.2      29.7
  2 C                 0.0       0.0      16.7      19.1      13.8      12.3
  3 C                99.5       0.0       3.7       1.3       0.4      26.2
  4 O                 0.0       0.0       4.8      36.2      22.8       0.6
  5 O                 0.0       0.0      50.1       2.7       8.6       7.1
  6 C                 0.1       0.0      16.4      13.8      19.6       9.7
  7 O                 0.0       0.0       4.2      25.2      34.4       0.3
  8 H                 0.0       0.1       0.0       0.0       0.0       0.8
  9 H                 0.0       0.1       0.0       0.0       0.0       0.9
 10 H                 0.0       0.1       0.0       0.0       0.0       0.9
 11 H                 0.1       0.0       0.1       0.0       0.0       2.5

                     12        13        14        15        16        17   
                  -0.87565  -0.83040  -0.75392  -0.69487  -0.62683  -0.61901
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                28.2       6.8       4.3      10.7       1.1       4.4
  1 C                20.7       8.7      16.9      15.8       5.9       7.7
  2 C                 1.4      16.3      21.5       1.5      18.9       7.1
  3 C                11.8       1.8      16.1      27.2       4.7      15.8
  4 O                 1.4       6.4       3.7       1.0       6.3      29.6
  5 O                 4.5      36.5      17.3      13.8      40.0       9.6
  6 C                10.8      12.1       8.3      15.9      17.3       2.6
  7 O                 2.1       5.8       1.5       6.1       5.3      13.6
  8 H                 6.0       1.7       0.3       3.7       0.0       0.0
  9 H                 5.9       1.8       1.3       1.6       0.3       1.0
 10 H                 5.9       1.8       1.4       1.5       0.2       1.0
 11 H                 1.3       0.3       7.3       1.1       0.0       7.5

                     18        19        20        21        22        23   
                  -0.57367  -0.56651  -0.53227  -0.53044  -0.52211  -0.50280
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 2.9       9.3      46.3       8.0      30.2       3.2
  1 C                 3.5       7.7      10.2       3.7      22.0       0.0
  2 C                 2.1      11.2       0.4       4.2       2.8      18.5
  3 C                12.0       6.4       0.9      16.3       3.4       2.7
  4 O                 3.7      51.2       0.7       0.7       3.4      29.9
  5 O                 3.4       2.8       5.2      24.2      24.4       0.5
  6 C                 9.6       1.6       3.3      11.6       2.8      17.1
  7 O                52.1       2.8       3.1      19.6       1.2      25.5
  8 H                 1.3       0.6       0.0       0.0       8.5       0.0
  9 H                 0.0       1.7      14.7       1.9       0.8       1.3
 10 H                 0.0       1.9      15.1       0.8       0.5       1.3
 11 H                 9.4       2.7       0.0       9.0       0.0       0.0

                     24        25        26        27        28        29   
                  -0.48556  -0.42589  -0.40547  -0.38410  -0.37457  -0.08697
                   1.00000   1.00000   1.00000   1.00000   1.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                41.0       1.9       0.7       1.5       4.3       0.0
  1 C                 2.1       3.6      10.1       2.7      26.9      20.3
  2 C                 5.3       2.0       2.3       1.1       0.1      14.0
  3 C                 2.0       6.0       6.7       5.8      35.3      20.0
  4 O                 8.8      20.4      46.8      25.6      11.4      16.2
  5 O                 4.9      42.4       9.0       7.9       0.1       0.4
  6 C                 1.0       2.2       0.9       2.3       0.3      11.7
  7 O                 4.3      19.3      21.4      52.3      15.6      14.8
  8 H                18.8       0.0       1.2       0.2       0.0       0.0
  9 H                 5.4       1.2       0.2       0.0       3.1       1.3
 10 H                 6.4       1.1       0.3       0.0       2.9       1.2
 11 H                 0.0       0.0       0.4       0.6       0.0       0.0

                     30        31        32        33        34        35   
                   0.07550   0.09145   0.09586   0.13034   0.15401   0.17772
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.1       3.9      23.7       5.7      17.8      21.8
  1 C                 4.2      18.2       0.9       3.6       2.6       8.3
  2 C                26.4      12.7       1.5       1.7      11.0       2.8
  3 C                 3.5      20.5       4.2      20.1       1.8       6.3
  4 O                11.4       4.8       0.5       0.7       2.0       1.1
  5 O                14.5       1.0       0.5       1.0       4.4       0.2
  6 C                27.2      15.7       1.0       1.2       5.6       1.5
  7 O                12.0       6.1       0.1       0.2       1.2       0.4
  8 H                 0.0       0.0       9.7       3.1      38.4       0.0
  9 H                 0.5       8.4      24.5       2.7       6.7      29.1
 10 H                 0.3       8.6      23.8       2.2       7.9      28.5
 11 H                 0.0       0.0       9.7      57.9       0.4       0.0

                     36        37        38        39        40        41   
                   0.18862   0.24538   0.24824   0.28809   0.30617   0.35424
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 6.1      42.8       3.6       8.6       2.5      17.0
  1 C                 4.3      24.8      12.0      15.3      17.1       5.0
  2 C                19.7       5.7      10.6      27.7      25.2      24.3
  3 C                 5.0       5.4      32.9       3.1       4.8       5.1
  4 O                 5.6       1.0       1.8       6.8       2.1       6.7
  5 O                14.1       3.7       9.1       3.2      12.2      11.3
  6 C                23.4       6.6      26.0      23.7      18.4      16.9
  7 O                 5.6       2.1       1.9       5.1       4.6       5.1
  8 H                15.5       0.7       0.7       3.2       6.8       0.1
  9 H                 0.2       1.8       0.1       0.5       1.1       1.2
 10 H                 0.4       1.8       0.2       0.5       1.2       1.4
 11 H                 0.1       3.8       0.9       2.3       3.8       5.8

                     42        43        44        45        46        47   
                   0.39280   0.41839   0.45848   0.46768   0.50116   0.52862
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 5.0       6.1      22.4      10.3       3.9      29.5
  1 C                14.5      19.6      18.4      14.1      19.5       5.0
  2 C                 1.2      28.2      12.8      37.7      21.5       0.8
  3 C                42.4      13.2      16.9      10.0       4.4       1.2
  4 O                 0.5       6.5       3.9       0.9       5.1       0.6
  5 O                 2.9       6.8       4.8       0.7      16.3       1.0
  6 C                13.6      16.0      15.0      19.8      22.2      41.2
  7 O                 3.4       2.7       1.8       0.3       5.1       1.0
  8 H                 0.1       0.1       3.1       0.1       1.0       0.0
  9 H                 0.6       0.2       0.1       3.3       0.1      10.1
 10 H                 0.6       0.1       0.6       2.8       0.2       9.6
 11 H                15.1       0.5       0.3       0.0       0.7       0.0

                     48        49        50        51        52        53   
                   0.53715   0.57600   0.57929   0.63134   0.66352   0.68388
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 9.7       3.1      16.1      15.7      15.6       4.3
  1 C                 6.1       2.2       4.0       5.5       6.6       2.2
  2 C                30.1      32.0       8.5      14.6      28.0      30.7
  3 C                 7.1      51.1      28.3      19.8       6.5       3.2
  4 O                 2.4       1.7       0.7       0.4       5.9      17.2
  5 O                10.6       1.5       6.6       0.2       6.4       3.2
  6 C                23.8       4.0      19.1      31.3      16.8      21.4
  7 O                 1.7       0.9       4.3       2.8       3.0      14.9
  8 H                 5.4       1.2       8.3       0.0       1.9       0.2
  9 H                 1.1       1.8       0.5       5.1       0.5       0.8
 10 H                 0.9       0.3       2.5       4.7       0.8       1.2
 11 H                 1.0       0.2       1.2       0.0       8.0       0.7

                     54        55        56        57        58        59   
                   0.70376   0.70927   0.72891   0.73471   0.74037   0.77143
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 7.2      12.9       7.9      26.6      39.7      28.6
  1 C                68.9       9.1       4.3      30.6       3.0       8.1
  2 C                 4.5      15.6      25.4       1.5       9.6       6.6
  3 C                13.5       3.0      35.6       6.6       2.9      12.6
  4 O                 2.1      10.6       5.1       2.4       3.3       1.4
  5 O                 0.6       5.0       2.4       1.4       1.7       0.8
  6 C                 2.0      23.0       5.4      17.1       8.3      10.2
  7 O                 1.0      14.6       3.4       5.7       3.8       0.8
  8 H                 0.0       0.4       0.3       2.4       0.4      30.3
  9 H                 0.1       2.0       0.1       2.9      13.1       0.1
 10 H                 0.1       1.7       0.1       2.3      13.5       0.2
 11 H                 0.1       2.2      10.0       0.6       0.8       0.2

                     60        61        62        63        64        65   
                   0.77667   0.77963   0.80841   0.83418   0.86288   0.93942
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                50.9      37.0       5.5       9.1       5.5       3.4
  1 C                 3.0       5.7       5.2      37.6      23.6      41.6
  2 C                 1.8       5.9      15.2       7.6       4.9       1.6
  3 C                 1.4      12.7      42.2       7.9      12.8      40.2
  4 O                 0.3       1.7      11.0       6.5      13.0       5.5
  5 O                 0.8       2.3       0.9       3.5      10.4       1.4
  6 C                 2.4      20.8       9.0       3.2       4.1       1.7
  7 O                 0.2       1.5       3.3       9.2      12.8       3.3
  8 H                 0.2       2.3       2.5       9.2       0.2       0.7
  9 H                14.8       9.5       0.0       0.2       4.9       0.0
 10 H                24.2       0.1       0.0       0.3       5.1       0.0
 11 H                 0.0       0.4       5.3       5.8       2.9       0.5

                     66        67        68        69        70        71   
                   1.02053   1.05639   1.13196   1.13539   1.16802   1.18653
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                31.3       0.9       7.2       3.3       0.0       0.1
  1 C                 5.6       0.1       4.5      15.0       0.1       0.9
  2 C                 2.7       0.1       2.4       5.5       2.9       3.1
  3 C                 6.2       0.0       4.1       5.3       0.1       0.1
  4 O                12.5      26.3      28.4      21.2      42.6      25.6
  5 O                 3.3      44.8      22.5       2.9       0.8      50.2
  6 C                 2.3       0.1       2.1       6.3       3.5       2.1
  7 O                21.3      27.7      24.3      40.3      50.0      17.8
  8 H                 3.2       0.0       2.9       0.0       0.0       0.0
  9 H                 5.6       0.0       0.7       0.0       0.0       0.0
 10 H                 5.7       0.0       0.7       0.0       0.0       0.0
 11 H                 0.4       0.0       0.2       0.0       0.0       0.0

                     72        73        74        75        76        77   
                   1.20254   1.24287   1.31110   1.33530   1.52412   1.59662
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 5.3       1.4       1.8       2.6       1.4       0.1
  1 C                17.1      12.0      12.5      20.7       2.1       3.7
  2 C                 1.4       4.8       3.5       8.1       2.1       8.0
  3 C                12.8       5.5      15.5       8.8       0.4       2.0
  4 O                21.2      40.6       0.6      29.8      24.2       8.4
  5 O                24.1       3.4      20.8      17.5      44.0      60.7
  6 C                 2.0       3.6       7.6       4.6       2.9       7.2
  7 O                11.7      25.5      33.3       2.7      22.7       9.5
  8 H                 0.5       0.7       0.0       0.7       0.0       0.0
  9 H                 0.2       0.0       0.1       0.0       0.0       0.0
 10 H                 0.2       0.0       0.1       0.0       0.0       0.0
 11 H                 3.4       2.4       4.2       4.6       0.1       0.2

                     78        79        80        81        82        83   
                   1.74096   1.82571   2.14937   2.16367   2.26527   2.27679
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.1       0.1       0.0       0.0       0.4       0.0
  1 C                 0.5       1.1       0.1       0.1       1.0       0.1
  2 C                 4.1       2.7       0.1       0.0       0.7       0.0
  3 C                 0.4       0.7       0.1       0.0       0.3       0.0
  4 O                39.3      23.8      20.5       9.1      17.4      96.4
  5 O                 8.4      46.8      66.7      74.2      57.4       0.1
  6 C                 4.5       2.4       0.1       0.0       0.7       0.0
  7 O                42.6      22.2      12.4      16.5      22.1       3.4
 11 H                 0.1       0.2       0.0       0.0       0.0       0.0

                     84        85        86        87        88        89   
                   2.28395   2.30822   2.31926   2.38925   2.41144   2.43433
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       0.1       0.1       0.0       0.0       0.2
  1 C                 0.0       0.2       0.8       0.1       0.2       1.6
  2 C                 0.0       0.4       0.8       1.6       1.8       4.4
  3 C                 0.1       0.3       0.4       0.0       0.2       0.5
  4 O                 3.5      28.0      66.2      36.0      32.2      37.0
  5 O                 0.1       7.4       2.8      24.9      30.5      47.3
  6 C                 0.0       0.6       0.3       1.5       1.8       1.6
  7 O                96.2      62.9      28.6      36.0      33.3       7.3

                     90        91        92        93        94   
                   2.45126   2.78433   2.93137   3.09595   3.12956
                   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------
  0 C                 0.1       0.1       0.0       0.0       0.0
  1 C                 0.7       0.4       0.4       0.1       0.1
  2 C                 1.6       5.9       7.3       9.1       6.5
  3 C                 1.4       0.3       0.2       0.1       0.1
  4 O                24.3      13.2       5.6      49.5      31.7
  5 O                14.5      62.5      72.0       1.4       4.7
  6 C                 4.4       5.4       7.9       6.1       9.5
  7 O                53.1      12.2       6.5      33.8      47.4

SPIN DOWN
                      0         1         2         3         4         5   
                 -19.76830 -19.70376 -19.69583 -10.76635 -10.76221 -10.64864
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       0.0       0.0       0.0       0.0       0.1
  1 C                 0.0       0.0       0.0       0.1       0.0      99.4
  2 C                 0.1       0.1       0.0      99.3       0.0       0.1
  3 C                 0.0       0.0       0.0       0.0       0.1       0.3
  4 O                 0.0      99.9       0.0       0.4       0.0       0.0
  5 O                99.9       0.0       0.0       0.2       0.2       0.0
  6 C                 0.1       0.0       0.1       0.0      99.3       0.0
  7 O                 0.0       0.0      99.9       0.0       0.4       0.0

                      6         7         8         9        10        11   
                 -10.62971 -10.60093  -1.33784  -1.22805  -1.19689  -1.00978
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0      99.7       0.2       0.1       0.0       8.8
  1 C                 0.3       0.1       3.7       1.5       0.2      29.7
  2 C                 0.0       0.0      16.7      19.1      13.8      12.3
  3 C                99.5       0.0       3.7       1.3       0.4      26.2
  4 O                 0.0       0.0       4.8      36.2      22.8       0.6
  5 O                 0.0       0.0      50.1       2.7       8.6       7.1
  6 C                 0.1       0.0      16.4      13.8      19.6       9.7
  7 O                 0.0       0.0       4.2      25.2      34.4       0.3
  8 H                 0.0       0.1       0.0       0.0       0.0       0.8
  9 H                 0.0       0.1       0.0       0.0       0.0       0.9
 10 H                 0.0       0.1       0.0       0.0       0.0       0.9
 11 H                 0.1       0.0       0.1       0.0       0.0       2.5

                     12        13        14        15        16        17   
                  -0.87565  -0.83040  -0.75392  -0.69487  -0.62683  -0.61901
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                28.2       6.8       4.3      10.7       1.1       4.4
  1 C                20.7       8.7      16.9      15.8       5.9       7.7
  2 C                 1.4      16.3      21.5       1.5      18.9       7.1
  3 C                11.8       1.8      16.1      27.2       4.7      15.8
  4 O                 1.4       6.4       3.7       1.0       6.3      29.6
  5 O                 4.5      36.5      17.3      13.8      40.0       9.6
  6 C                10.8      12.1       8.3      15.9      17.3       2.6
  7 O                 2.1       5.8       1.5       6.1       5.3      13.6
  8 H                 6.0       1.7       0.3       3.7       0.0       0.0
  9 H                 5.9       1.8       1.3       1.6       0.3       1.0
 10 H                 5.9       1.8       1.4       1.5       0.2       1.0
 11 H                 1.3       0.3       7.3       1.1       0.0       7.5

                     18        19        20        21        22        23   
                  -0.57367  -0.56651  -0.53227  -0.53044  -0.52211  -0.50280
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 2.9       9.3      46.3       8.0      30.2       3.2
  1 C                 3.5       7.7      10.2       3.7      22.0       0.0
  2 C                 2.1      11.2       0.4       4.2       2.8      18.5
  3 C                12.0       6.4       0.9      16.3       3.4       2.7
  4 O                 3.7      51.2       0.7       0.7       3.4      29.9
  5 O                 3.4       2.8       5.2      24.2      24.4       0.5
  6 C                 9.6       1.6       3.3      11.6       2.8      17.1
  7 O                52.1       2.8       3.1      19.6       1.2      25.5
  8 H                 1.3       0.6       0.0       0.0       8.5       0.0
  9 H                 0.0       1.7      14.7       1.9       0.8       1.3
 10 H                 0.0       1.9      15.1       0.8       0.5       1.3
 11 H                 9.4       2.7       0.0       9.0       0.0       0.0

                     24        25        26        27        28        29   
                  -0.48556  -0.42589  -0.40547  -0.38410  -0.37457  -0.08697
                   1.00000   1.00000   1.00000   1.00000   1.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                41.0       1.9       0.7       1.5       4.3       0.0
  1 C                 2.1       3.6      10.1       2.7      26.9      20.3
  2 C                 5.3       2.0       2.3       1.1       0.1      14.0
  3 C                 2.0       6.0       6.7       5.8      35.3      20.0
  4 O                 8.8      20.4      46.8      25.6      11.4      16.2
  5 O                 4.9      42.4       9.0       7.9       0.1       0.4
  6 C                 1.0       2.2       0.9       2.3       0.3      11.7
  7 O                 4.3      19.3      21.4      52.3      15.6      14.8
  8 H                18.8       0.0       1.2       0.2       0.0       0.0
  9 H                 5.4       1.2       0.2       0.0       3.1       1.3
 10 H                 6.4       1.1       0.3       0.0       2.9       1.2
 11 H                 0.0       0.0       0.4       0.6       0.0       0.0

                     30        31        32        33        34        35   
                   0.07550   0.09145   0.09586   0.13034   0.15401   0.17772
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.1       3.9      23.7       5.7      17.8      21.8
  1 C                 4.2      18.2       0.9       3.6       2.6       8.3
  2 C                26.4      12.7       1.5       1.7      11.0       2.8
  3 C                 3.5      20.5       4.2      20.1       1.8       6.3
  4 O                11.4       4.8       0.5       0.7       2.0       1.1
  5 O                14.5       1.0       0.5       1.0       4.4       0.2
  6 C                27.2      15.7       1.0       1.2       5.6       1.5
  7 O                12.0       6.1       0.1       0.2       1.2       0.4
  8 H                 0.0       0.0       9.7       3.1      38.4       0.0
  9 H                 0.5       8.4      24.5       2.7       6.7      29.1
 10 H                 0.3       8.6      23.8       2.2       7.9      28.5
 11 H                 0.0       0.0       9.7      57.9       0.4       0.0

                     36        37        38        39        40        41   
                   0.18862   0.24538   0.24824   0.28809   0.30617   0.35424
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 6.1      42.8       3.6       8.6       2.5      17.0
  1 C                 4.3      24.8      12.0      15.3      17.1       5.0
  2 C                19.7       5.7      10.6      27.7      25.2      24.3
  3 C                 5.0       5.4      32.9       3.1       4.8       5.1
  4 O                 5.6       1.0       1.8       6.8       2.1       6.7
  5 O                14.1       3.7       9.1       3.2      12.2      11.3
  6 C                23.4       6.6      26.0      23.7      18.4      16.9
  7 O                 5.6       2.1       1.9       5.1       4.6       5.1
  8 H                15.5       0.7       0.7       3.2       6.8       0.1
  9 H                 0.2       1.8       0.1       0.5       1.1       1.2
 10 H                 0.4       1.8       0.2       0.5       1.2       1.4
 11 H                 0.1       3.8       0.9       2.3       3.8       5.8

                     42        43        44        45        46        47   
                   0.39280   0.41839   0.45848   0.46768   0.50116   0.52862
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 5.0       6.1      22.4      10.3       3.9      29.5
  1 C                14.5      19.6      18.4      14.1      19.5       5.0
  2 C                 1.2      28.2      12.8      37.7      21.5       0.8
  3 C                42.4      13.2      16.9      10.0       4.4       1.2
  4 O                 0.5       6.5       3.9       0.9       5.1       0.6
  5 O                 2.9       6.8       4.8       0.7      16.3       1.0
  6 C                13.6      16.0      15.0      19.8      22.2      41.2
  7 O                 3.4       2.7       1.8       0.3       5.1       1.0
  8 H                 0.1       0.1       3.1       0.1       1.0       0.0
  9 H                 0.6       0.2       0.1       3.3       0.1      10.1
 10 H                 0.6       0.1       0.6       2.8       0.2       9.6
 11 H                15.1       0.5       0.3       0.0       0.7       0.0

                     48        49        50        51        52        53   
                   0.53715   0.57600   0.57929   0.63134   0.66352   0.68388
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 9.7       3.1      16.1      15.7      15.6       4.3
  1 C                 6.1       2.2       4.0       5.5       6.6       2.2
  2 C                30.1      32.0       8.5      14.6      28.0      30.7
  3 C                 7.1      51.1      28.3      19.8       6.5       3.2
  4 O                 2.4       1.7       0.7       0.4       5.9      17.2
  5 O                10.6       1.5       6.6       0.2       6.4       3.2
  6 C                23.8       4.0      19.1      31.3      16.8      21.4
  7 O                 1.7       0.9       4.3       2.8       3.0      14.9
  8 H                 5.4       1.2       8.3       0.0       1.9       0.2
  9 H                 1.1       1.8       0.5       5.1       0.5       0.8
 10 H                 0.9       0.3       2.5       4.7       0.8       1.2
 11 H                 1.0       0.2       1.2       0.0       8.0       0.7

                     54        55        56        57        58        59   
                   0.70376   0.70927   0.72891   0.73471   0.74037   0.77143
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 7.2      12.9       7.9      26.6      39.7      28.6
  1 C                68.9       9.1       4.3      30.6       3.0       8.1
  2 C                 4.5      15.6      25.4       1.5       9.6       6.6
  3 C                13.5       3.0      35.6       6.6       2.9      12.6
  4 O                 2.1      10.6       5.1       2.4       3.3       1.4
  5 O                 0.6       5.0       2.4       1.4       1.7       0.8
  6 C                 2.0      23.0       5.4      17.1       8.3      10.2
  7 O                 1.0      14.6       3.4       5.7       3.8       0.8
  8 H                 0.0       0.4       0.3       2.4       0.4      30.3
  9 H                 0.1       2.0       0.1       2.9      13.1       0.1
 10 H                 0.1       1.7       0.1       2.3      13.5       0.2
 11 H                 0.1       2.2      10.0       0.6       0.8       0.2

                     60        61        62        63        64        65   
                   0.77667   0.77963   0.80841   0.83418   0.86288   0.93942
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                50.9      37.0       5.5       9.1       5.5       3.4
  1 C                 3.0       5.7       5.2      37.6      23.6      41.6
  2 C                 1.8       5.9      15.2       7.6       4.9       1.6
  3 C                 1.4      12.7      42.2       7.9      12.8      40.2
  4 O                 0.3       1.7      11.0       6.5      13.0       5.5
  5 O                 0.8       2.3       0.9       3.5      10.4       1.4
  6 C                 2.4      20.8       9.0       3.2       4.1       1.7
  7 O                 0.2       1.5       3.3       9.2      12.8       3.3
  8 H                 0.2       2.3       2.5       9.2       0.2       0.7
  9 H                14.8       9.5       0.0       0.2       4.9       0.0
 10 H                24.2       0.1       0.0       0.3       5.1       0.0
 11 H                 0.0       0.4       5.3       5.8       2.9       0.5

                     66        67        68        69        70        71   
                   1.02053   1.05639   1.13196   1.13539   1.16802   1.18653
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                31.3       0.9       7.2       3.3       0.0       0.1
  1 C                 5.6       0.1       4.5      15.0       0.1       0.9
  2 C                 2.7       0.1       2.4       5.5       2.9       3.1
  3 C                 6.2       0.0       4.1       5.3       0.1       0.1
  4 O                12.5      26.3      28.4      21.2      42.6      25.6
  5 O                 3.3      44.8      22.5       2.9       0.8      50.2
  6 C                 2.3       0.1       2.1       6.3       3.5       2.1
  7 O                21.3      27.7      24.3      40.3      50.0      17.8
  8 H                 3.2       0.0       2.9       0.0       0.0       0.0
  9 H                 5.6       0.0       0.7       0.0       0.0       0.0
 10 H                 5.7       0.0       0.7       0.0       0.0       0.0
 11 H                 0.4       0.0       0.2       0.0       0.0       0.0

                     72        73        74        75        76        77   
                   1.20254   1.24287   1.31110   1.33530   1.52412   1.59662
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 5.3       1.4       1.8       2.6       1.4       0.1
  1 C                17.1      12.0      12.5      20.7       2.1       3.7
  2 C                 1.4       4.8       3.5       8.1       2.1       8.0
  3 C                12.8       5.5      15.5       8.8       0.4       2.0
  4 O                21.2      40.6       0.6      29.8      24.2       8.4
  5 O                24.1       3.4      20.8      17.5      44.0      60.7
  6 C                 2.0       3.6       7.6       4.6       2.9       7.2
  7 O                11.7      25.5      33.3       2.7      22.7       9.5
  8 H                 0.5       0.7       0.0       0.7       0.0       0.0
  9 H                 0.2       0.0       0.1       0.0       0.0       0.0
 10 H                 0.2       0.0       0.1       0.0       0.0       0.0
 11 H                 3.4       2.4       4.2       4.6       0.1       0.2

                     78        79        80        81        82        83   
                   1.74096   1.82571   2.14937   2.16367   2.26527   2.27679
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.1       0.1       0.0       0.0       0.4       0.0
  1 C                 0.5       1.1       0.1       0.1       1.0       0.1
  2 C                 4.1       2.7       0.1       0.0       0.7       0.0
  3 C                 0.4       0.7       0.1       0.0       0.3       0.0
  4 O                39.3      23.8      20.5       9.1      17.4      96.4
  5 O                 8.4      46.8      66.7      74.2      57.4       0.1
  6 C                 4.5       2.4       0.1       0.0       0.7       0.0
  7 O                42.6      22.2      12.4      16.5      22.1       3.4
 11 H                 0.1       0.2       0.0       0.0       0.0       0.0

                     84        85        86        87        88        89   
                   2.28395   2.30822   2.31926   2.38925   2.41144   2.43433
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0       0.1       0.1       0.0       0.0       0.2
  1 C                 0.0       0.2       0.8       0.1       0.2       1.6
  2 C                 0.0       0.4       0.8       1.6       1.8       4.4
  3 C                 0.1       0.3       0.4       0.0       0.2       0.5
  4 O                 3.5      28.0      66.2      36.0      32.2      37.0
  5 O                 0.1       7.4       2.8      24.9      30.5      47.3
  6 C                 0.0       0.6       0.3       1.5       1.8       1.6
  7 O                96.2      62.9      28.6      36.0      33.3       7.3

                     90        91        92        93        94   
                   2.45126   2.78433   2.93137   3.09595   3.12956
                   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------
  0 C                 0.1       0.1       0.0       0.0       0.0
  1 C                 0.7       0.4       0.4       0.1       0.1
  2 C                 1.6       5.9       7.3       9.1       6.5
  3 C                 1.4       0.3       0.2       0.1       0.1
  4 O                24.3      13.2       5.6      49.5      31.7
  5 O                14.5      62.5      72.0       1.4       4.7
  6 C                 4.4       5.4       7.9       6.1       9.5
  7 O                53.1      12.2       6.5      33.8      47.4

-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 4 sec 

Total time                  ....       4.932 sec
Sum of individual times     ....       5.599 sec  (113.5%)

Fock matrix formation       ....       4.823 sec  ( 97.8%)
  Coulomb formation         ....       2.238 sec  ( 46.4% of F)
  XC integration            ....       2.254 sec  ( 46.7% of F)
    Basis function eval.    ....       1.097 sec  ( 48.7% of XC)
    Density eval.           ....       0.385 sec  ( 17.1% of XC)
    XC-Functional eval.     ....       0.136 sec  (  6.0% of XC)
    XC-Potential eval.      ....       0.590 sec  ( 26.2% of XC)
Diagonalization             ....       0.030 sec  (  0.6%)
Density matrix formation    ....       0.002 sec  (  0.0%)
Population analysis         ....       0.006 sec  (  0.1%)
Initial guess               ....       0.520 sec  ( 10.5%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.008 sec  (  0.2%)
Grid generation             ....       0.209 sec  (  4.2%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -417.749993471385
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...       11.339 sec (=   0.189 min)
GTO integral calculation        ...        3.400 sec (=   0.057 min)  30.0 %
SCF iterations                  ...        7.939 sec (=   0.132 min)  70.0 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 13 seconds 451 msec
